<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="adffdfcba1542528aa2b3b2382be69ec">
  <dict>
    <!--2023-05-27 11:15:51.000-->
    <int key="num_match">10</int>
    <!--2023-05-27 11:15:51.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
